<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_會計月報_預算執行及會計收支對照表>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>1353898</預算執行數>
<調整數>1780993650</調整數>
<會計收支>1782347548</會計收支>
<會計科目>收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>1780993650</調整數>
<會計收支>1780993650</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>18414</預算執行數>
<調整數>0</調整數>
<會計收支>18414</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>287100</預算執行數>
<調整數>0</調整數>
<會計收支>287100</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>853516</預算執行數>
<調整數>0</調整數>
<會計收支>853516</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>194868</預算執行數>
<調整數>0</調整數>
<會計收支>194868</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>1771373733</預算執行數>
<調整數>-27290977</調整數>
<會計收支>1744082756</會計收支>
<會計科目>支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>1353898</調整數>
<會計收支>1353898</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>1627540427</預算執行數>
<調整數>0</調整數>
<會計收支>1627540427</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>40743934</預算執行數>
<調整數>0</調整數>
<會計收支>40743934</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>649842</預算執行數>
<調整數>0</調整數>
<會計收支>649842</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>102439530</預算執行數>
<調整數>-102439530</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>127625</調整數>
<會計收支>127625</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>73667030</調整數>
<會計收支>73667030</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-1770019835</預算執行數>
<調整數>1808284627</調整數>
<會計收支>38264792</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
</CGBA2300A_會計月報_預算執行及會計收支對照表>
